.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}


.styleA {
    border: 0px solid black;
    width:750px;
    text-align: center;
}
.styleB {
    border: 0px solid black;
    text-align: right;
	width: 150px;
}

.styleC {
    border: 0px solid black;
    text-align: left;
	width: 100px;
}

.styleD {
    border: 0px solid black;
    width: 500px;
	text-align: center;
	color: #808080;
	font-size: large;
	font-family: "Times New Roman";
}
